<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="5832002141924282426">"CaptivePortalLogin"</string>
    <string name="action_use_network" msgid="8239049683838236305">"直接使用此网络"</string>
    <string name="action_do_not_use_network" msgid="6324702363356892396">"不要使用此网络"</string>
    <string name="action_bar_label" msgid="2023171629563754892">"登录到网络"</string>
    <string name="action_bar_title" msgid="2566334512545554724">"登录%1$s"</string>
    <string name="ssl_error_warning" msgid="494203210316238046">"您尝试加入的网络存在安全问题。"</string>
    <string name="ssl_error_example" msgid="4574594291839092653">"例如，登录页面可能并不属于页面上显示的单位。"</string>
    <string name="no_bypass_error_vpnwarning" msgid="5263739853101734851">"另外，无法绕过此错误，因为该设备目前正在运行 VPN。"</string>
    <string name="error_continue_via_browser" msgid="7091550471744444659">"仍然通过浏览器继续操作"</string>
    <string name="ssl_error_untrusted" msgid="5183246242332501768">"该证书并非来自可信的授权中心。"</string>
    <string name="ssl_error_mismatch" msgid="5260665486390938291">"网站的名称与证书上的名称不一致。"</string>
    <string name="ssl_error_expired" msgid="9098912817349951268">"该证书已过期。"</string>
    <string name="ssl_error_not_yet_valid" msgid="4625726491067509546">"该证书尚未生效。"</string>
    <string name="ssl_error_date_invalid" msgid="8113750623774526439">"该证书的日期无效。"</string>
    <string name="ssl_error_invalid" msgid="5977636322438777389">"该证书无效。"</string>
    <string name="ssl_error_unknown" msgid="3751419329218834886">"未知证书错误。"</string>
    <string name="ssl_security_warning_title" msgid="7912335118289529802">"安全警告"</string>
    <string name="ssl_error_view_certificate" msgid="3447891108083278449">"查看证书"</string>
    <string name="custom_scheme_warning" msgid="1809266150423969087">"您尝试加入的网络正在请求打开另一个应用。"</string>
    <string name="custom_scheme_example" msgid="7126568152528588592">"例如，登录页面可能会要求使用特定应用进行身份验证"</string>
    <string name="ok" msgid="6584612582120777209">"确定"</string>
    <string name="page_info_address" msgid="1290683284404217554">"地址："</string>
    <string name="page_info" msgid="46593086046896385">"页面信息"</string>
    <string name="downloading_paramfile" msgid="685182551665849043">"正在下载%1$s"</string>
    <string name="download_completed" msgid="5430865338124330584">"下载已完成"</string>
    <string name="error_downloading_paramfile" msgid="2431082160412515409">"无法下载%1$s"</string>
    <string name="channel_name_downloads" msgid="8446786286617933444">"下载状态"</string>
    <string name="channel_description_downloads" msgid="8751992699855833481">"显示下载已完成或下载已取消的通知"</string>
    <string name="channel_name_download_progress" msgid="6805362260479605374">"下载进度"</string>
    <string name="channel_description_download_progress" msgid="5788105841492070647">"显示文件下载进度的通知"</string>
    <string name="cancel_pending_downloads" msgid="5008679442917702269">"已取消下载"</string>
    <string name="file_too_large_cancel_download" msgid="6566664838386301681">"文件太大，已取消下载。"</string>
</resources>
